## qtremoteobjects-everywhere-src 5.12.5

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.12.5-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Team upload
  * Upload to unstable
  * Do not run tests in parallel
    - Parallelized test runs currently fail. By running tests in
      sequence we can make test failures fatal again.
  * Bump standards version (No changes needed)

  [ Dmitry Shachnev ]
  * Mention qt5-assistant in the qtremoteobjects5-doc description,
    instead of qttools5-dev-tools.
  * Update symbols files from buildds’ logs.

 -- Matthias Klumpp <mak@debian.org>  Sat, 15 Feb 2020 22:54:28 +0100

qtremoteobjects-everywhere-src (5.12.5-1) experimental; urgency=medium

  [ Alexander Volkov ]
  * Initial release (closes: #944536).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Dec 2019 22:09:35 +0300
