## qtremoteobjects-everywhere-src 5.12.8

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 13:15:11 +0300
