## qtremoteobjects-everywhere-src 5.14.2

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:39:29 +0300

qtremoteobjects-everywhere-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now the default.
  * Remove -Wl,--as-needed flag, it is the default in Bullseye.
  * Add a build-dependency on qtdeclarative5-private-dev.
  * Add Qt_5.13 and Qt_5.14 tags to debian/libqt5remoteobjects5.symbols.
  * Make libqt5remoteobjects5-dev depend on -bin (closes: #953431).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 May 2020 21:23:21 +0300
