## qtremoteobjects-everywhere-src 5.15.2

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:09 +0300

qtremoteobjects-everywhere-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Nov 2020 21:37:33 +0300

qtremoteobjects-everywhere-src (5.15.1-2) unstable; urgency=medium

  * Update debian/libqt5remoteobjects5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:49 +0300

qtremoteobjects-everywhere-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Stop checking for nocheck build option in test target, no longer needed.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/copyright.
  * Update debian/libqt5remoteobjects5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Sep 2020 20:29:16 +0300
