=== debian/rules ===
--- 
+++ 
@@ -27,11 +27,9 @@
 	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5RepParser.prl
 
 override_dh_auto_test-arch:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
 	xvfb-run -a -s "-screen 0 1024x768x24 +extension GLX" \
 		dh_auto_test --no-parallel -- -Ctests/auto LD_LIBRARY_PATH=$(CURDIR)/lib \
 		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
-endif
 
 override_dh_auto_test-indep:
