## qtremoteobjects-everywhere-src 5.15.6

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 13:51:24 +0300
