=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.8+dfsg~),
-               qtbase5-dev (>= 5.15.8+dfsg~),
-               qtbase5-private-dev (>= 5.15.8+dfsg~),
-               qtdeclarative5-dev (>= 5.15.8+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.8+dfsg~),
+               qml-module-qttest (>= 5.15.9+dfsg~),
+               qtbase5-dev (>= 5.15.9+dfsg~),
+               qtbase5-private-dev (>= 5.15.9+dfsg~),
+               qtdeclarative5-dev (>= 5.15.9+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.9+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.9~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.9~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.9~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.9+dfsg~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtremoteobjects-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtremoteobjects.git
