## qtremoteobjects-everywhere-src 5.15.10

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.15.10-3deepin1) unstable; urgency=medium

  * update build-depends 5.15.8.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 19 Apr 2024 16:14:52 +0800

qtremoteobjects-everywhere-src (5.15.10-3) unstable; urgency=medium

  * Regenerate the certificates used in tests and examples with a longer
    validity period (closes: #1057357, thanks Santiago Vila).
  * Improve debian/clean file (closes: #1047190).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Dec 2023 18:06:17 +0300

qtremoteobjects-everywhere-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:16:26 +0300

qtremoteobjects-everywhere-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 17:18:51 +0300
