## qtremoteobjects-everywhere-src 5.15.17+p24.04+vunstable+git20250828.1439

=== debian/changelog ===
qtremoteobjects-everywhere-src (5.15.17+p24.04+vunstable+git20250828.1439-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:39:10 +0000
